﻿
/* Header: logo and menus */

#header
{
	/*background: url(/i/special/microsoft/vs2010/shared/background-header.png) no-repeat;*/
	padding: 11px 0 50px 0;
}

#header h1
{
	text-align: center;
	padding: 0 0 0 0;
}

.habr-nav
{
	font-size: 70%;
	float: left;
	padding: 28px 0 0 105px;
}

.habr-nav li
{
	display: inline;
	margin: 0 10px 0 0;
}

.habr-nav li a
{
	color: #858c97;
	text-decoration: underline;
}

.habr-nav li a:hover
{
	color: #333;
}

.habr-search
{
	float: right;
	margin: 25px 55px 0 0;
}

.habr-search input
{
	height: 20px;
	font-size: 82%;
	color: #aaa;
	margin-right: 2px;
	border: solid 1px #aaa;
	width: 229px;
	outline: none;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: top;
}

*+html .habr-search input
{
	padding-top: 3px;
	height: 18px;
}

.habr-search button
{
	vertical-align: top;
	border: none;
	background: transparent;
}

/* Common habrahabr navigation */

.habr-nav-common
{
	margin: 15px 0 0 100px;
}

.habr-nav-common li
{
	display: inline;
	margin: 0 2% 0 0;	
}

.habr-nav-common li a
{
	color: #858c97;
	font-size: 195%;
	text-decoration: underline;
}

.habr-nav-common li a:hover
{
	color: #333;
}

.habr-nav-common li.special
{
	position: relative;
	top: -6px;
	margin: 0 0 0 1%;
}

.habr-nav-common li.special a
{
	vertical-align: middle;
}

/* Special menu */

.habr-nav-special
{
	margin-top: 26px;
	font-size: 50%;
}

.habr-nav-special li
{
	margin-right: 0;
}

.habr-nav-special li a
{
	display: inline-block;
	color: #362661;
	line-height: 220%;
	text-decoration: none;
	width: 216px;
	height: 38px;
	text-align: center;
	background: url(/i/special/microsoft/vs2010/shared/secondary.png) no-repeat -215px 0;
}

.habr-nav-special li a:hover,
.habr-nav-special li a.active
{
	background: url(/i/special/microsoft/vs2010/shared/secondary.png) no-repeat 0px 0;
	color: #5A88C0;	
}

/* Text properties */

button
{
	border: none;
	background: transparent;
}

h2
{
	color: #303577;
	text-transform: uppercase;
}

#content
{
	padding: 5px 0 0 100px;
	font-size: 100%;
}

a
{
	color: #0066cc;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

/* Links buttons */

a.button,
button.button
{
	display: block;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-weight: bolder;
	font-size: 80%;
	cursor: pointer;
}

#content button.button
{
	font-size: 11px;
}

a.button:hover,
button.button:hover
{
	text-decoration: none;
	color: #ccc;
}

a.big,
button.big
{
	width: 280px;
	height: 42px; 
	background: url(/i/special/microsoft/vs2010/shared/buttons/big.png) no-repeat;
	padding: 0 18px;
	line-height: 350%;
}

a.middle,
button.middle
{
	width: 189px;
	height: 31px; 
	background: url(/i/special/microsoft/vs2010/shared/buttons/middle.png) no-repeat;
	font-size: 70%;
	line-height: 280%;
	padding: 0;
	text-align: center;
}

/* Delimiter generalle */

div.intrusive
{
	clear: both;
}

div.delimiter
{
	width: 960px;
	height: 20px; 
	background: url(/i/special/microsoft/vs2010/shared/delimiter.png) no-repeat;
	text-align: center;
	margin: 8px 0 0px -84px;
}

/* Footer properties */

#footer-inner
{
	width: 1000px;
	height: 283px;
	background: url(/i/special/microsoft/vs2010/shared/footer.png) no-repeat 200px 0;
	font-size: 70%;
	margin: 40px 0 0 -100px;	
}

#footer-inner div
{
	color: #222;
	padding: 235px 0 0 285px;
}

/* Habrahabr footer */

#footer
{
	font-size: 0.75em;
	background: #fff;
	width: 900px;
	margin: 0 0 0 100px;
	border-top: solid 1px #ccc;
	top: 0;
}

#footer .footer-conttent
{
	border-top: none;
}

#footer .bottom_menu
{
	width: 70%;
}

#footer a
{
	text-decoration: underline;
}

/* Habr usersettings */

.panel-personal
{
	font-size: 0.75em;
	padding-left: 105px;
	padding-top: 28px;
	width: 260px;
	color:#999;
	line-height:1.33em;
	float: left;
}

.panel-personal .habrauser-charge
{
	margin-top:0.4em;
	font-size: 91%;
	line-height:1.2em;
}
	
.panel-personal a
{
	color:#999;
	text-decoration: underline;
}

.panel-personal a:hover
{
	color:#333;
}

.panel-personal dd a
{
	margin-right:10px;
}
	
.panel-personal a.habrauser 
{
	color:#343434;
	font-weight: 700;
}

.panel-personal a.habrauser:hover
{
	color:#858585;
}

.panel-personal .habrauser-newmail
{
	background:url(/i/icos/new-message.gif) no-repeat 0 2px;
	padding-left:21px;
	margin-left:-21px;
}

.panel-settings
{
	margin-right: 36px;
	margin-bottom:0.46em;
	font-size: 0.75em;
	text-align: right;
}
	
.panel-settings
{
	
}

.panel-settings a
{
	text-decoration: underline;
	color:#999;
}

.panel-settings a:hover{
	color:#333;
}

.panel-settings small
{
	color:#ccc;
	font-size:1em;
}

/* Rules */

ol.rules
{
	padding: 30px 0 0 0;
	font-size: 90%;
}

ol.rules li
{
	padding: 0 0 3px 0;	
}

ol.rules ol,
ol.rules ul
{
	padding: 4px 0 0 0;
}
.vote a#vote-up{
	display:block;
	width:67px;
	height:63px;
	margin:0 auto;
	background: url(/i/special/microsoft/vs2010/contest/vote_hover.png) no-repeat 0 -2px;
	
	}
	.vote a#vote-up:hover{
		background-position: 0 -65px;
		}
#habralogo{
	display:block;
	width:111px;
	height:111px;
	margin:0 auto;
	background: url(/i/special/microsoft/vs2010/shared/habr_logo.png) no-repeat 0 0;

	}
	#habralogo:hover{
		background-position: 0 -109px;
		}